NAME
        introduce - make a name known to others

SYNOPSIS
	introduce me
	introduce me to <any living>
	introduce <living>
	introduce <living> to <any living>

	'present' is an alias for 'introduce'
	'myself' is an alias for 'me'

DESCRIPTION
        You don't know the names of most people and monsters until
	they have been introduced to you. You will then know their
	names until you leave the game. If you want to remember someone
	next time you log in you should use the remember command.

OPTIONS
        me - should be obvious

	living - a person or monster that you have been introduced to

	any living - any person or monster, even those whom you don't know
		
SEE ALSO
	remember, forget, introduced
